﻿/* DEFAULTS
----------------------------------------------------------*/

body   
{
    background: #333333;
    background-image: url('../images/bgfade.jpg');
    background-repeat: repeat-x;
    font-size: .70em;
    font-family: Arial, "Helvetica Neue", "Lucida Grande", "Segoe UI", Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #d8c8b5;
}
a 
{
   color: #fe8300;
   text-decoration:none;
}
a:focus {
	outline: none;
}
h1 
{    
    font-size: 22px;
    margin:0px;
    padding:0px;
    font-weight:normal;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/
#footernavigation a
{
    color:#fe8300;
    padding:2px;
    line-height:19px;
    font-weight:600;
    white-space:nowrap;
}
#footernavigation a:hover 
{
    color: #eeeeee;
}
.mainnavbar 
{
    width:990px; height:34px;
}
.mainnavbar .navitem { width:122px; float:left; text-align:left; }
.mainnavbar .navitem .subitem {width:112px; margin: -3px 4px 0px 4px; z-index:100; background:#202020; display:none; position:absolute; padding:8px; border:1px solid black; border-top-color:#3a3a3a; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=92)"; filter: alpha(opacity=92); opacity:.92; }
.mainnavbar .navitem .subitem ul {list-style-type:none; margin:0px; padding:0px;}
.mainnavbar .navitem .subitem ul li {padding:2px 0px;}
.siteheader 
{
    height:186px; 
    background-image:url('../images/bgheader.jpg'); 
    background-repeat:repeat-x;
    color: #978471;
}
.siteheadermain 
{
    background-image:url('../images/bgheaderdots.jpg');
    background-repeat:no-repeat;
    background-position:center top;
    min-width:990px;
    height:186px;
}
.siteheadermaininner 
{
    background-image:url('../images/bgheaderdots.jpg');
    background-repeat:no-repeat;
    background-position:center top;
    width:990px;
    height:186px;
}
.siteheaderblock 
{
    height:134px;
    float:right; 
    margin-top: 4px; 
    margin-bottom: 4px;
}
.bannermain 
{
    /*background-image:url('../images/bgbanner.jpg');
    height:247px;    
    background-repeat:repeat-x;*/
}
.bannermaininner 
{
    background-image:url('../images/bgbannerwave.jpg');
    background-repeat:no-repeat;
    background-position:center top;
    min-width:990px;
    height:247px; 
}
.bannercontent 
{
    width:990px;
    text-align:left;
}
.bodymain 
{
    background-image:url('../images/bgbody.jpg');
    background-repeat:repeat-x;
    background-color:#222222;
}
.bodymaininner 
{
    width:990px;   
}
.bodyinner 
{
    background-image:url('../images/bginnerwave.jpg');
    background-repeat:no-repeat;
    background-position:center top;
    background-repeat:repeat-x;
    background-color:#222222;       
}
.bodyinnerinner 
{
    width:990px;   
}
.footermain 
{
    background-image:url('../images/bgfooter.jpg');
    background-repeat:repeat-x;
    min-height:300px;   
}
.headertitle 
{
    background-image:url('../images/headerblock.jpg');
    width:710px;
    height:43px;
    padding-top:22px;
    padding-left:12px;
    color:#cec0af;
}
.headertitlesmall 
{
    background-image:url('../images/headerblock.jpg');
    background-position:center bottom;
    width:710px;
    height:40px;
    padding-top:4px;
    padding-left:12px;
    color:#cec0af;
}
.powersearch 
{
    background-image:url('../images/bgpowersearch.jpg');
    background-position:top left;
    background-repeat:no-repeat;
    width: 240px;
    height:225px;
    margin-top:10px;
}
.powersearchextended 
{
    background-image:url('../images/bgpowersearchlarge.jpg');
    background-position:top left;
    background-repeat:no-repeat;
    width: 240px;
    height:290px;
    margin-top:10px;
}
.powersearchbottom 
{
    background-image:url('../images/bgpowersearchbottom.jpg');
    width:240px;
    height:3px;
}
.generalcontent 
{
    border:1px solid black; 
    border-top-color:#3a3a3a; 
    background-color:#1c1c1c; 
    overflow:hidden; 
    width:724px; 
    padding-bottom: 25px;}
.searchselect 
{
    background-color:#494848;
    color:#d9cec2;
    width:216px;
    margin-top:6px;
    border:1px solid black;   
    height:24px;
}
.searchtextbox 
{
    background-color:#494848;
    color:#d9cec2;
    width:202px;
    margin:3px;
    border:1px solid black;   
    height:19px;    
    padding-top:5px;
    padding-left:8px;
    font-size:1.1em;
    /*color:#978471;*/
}
.selectedlayoutbutton { border:1px solid #7e5614;vertical-align:middle;margin:3px; padding:1px;}
.layoutbutton {border:1px solid transparent;vertical-align:middle;margin:3px; padding:1px;}
.topsellers 
{
    background-color:#2e2c2c;
    background-image:url('../images/spider.jpg');
    background-position:top left;
    background-repeat:no-repeat;
    width:240px;
    min-height:300px;   
    /*border:1px solid black;*/
}
.price 
{
    font-weight:bold;   
    color:#ff5704;
}
.innerprice 
{
    color:#ffba0c;
    font-size:1.25em;
    padding:2px;
}
.istprice 
{
    color:#ffba0c;
    font-size:1.6em;
    padding:2px;
}
.innerdiscount 
{
    color:#d96e10;
    font-size:10pt;
    font-weight:bold;
    padding:2px;
}
.topsellertitle 
{
    font-size: 14pt;
    color:#fe8300;
}
.productprice 
{
    background-image:url('../images/bgprodprice.jpg');
    background-position:top center;
    background-repeat:no-repeat;
}
.digitalprice 
{
    color:#8ecd1c;
    font-size:1.25em;
    padding:2px;
}
.producttext 
{
    color: #b59d82;  
    font-size: 1.1em;
}
.productdetail 
{
    font-size:0.9em;  
}
.proddetailhighlight 
{
    color: #fe8300
}
.productgrid 
{
    background-color:#151515;
    border:1px solid black;
    border-top-color:#3a3a3a;  
    float:left;
    width:724px;
    margin:0px;
    margin-bottom:0.0em;
}
.productgridalt
{
    background-color:#1C1C1C;
    border:1px solid black;
    border-top-color:#3a3a3a;
    float:left;
    width:724px;
    margin:0px;
    margin-bottom:0.0em;
}
.productgrid .productgridimagecell {background-color:#1F1F1F;}
.productgridalt .productgridimagecell {background-color:#242424;}
.productheader 
{
    background-color:#1E1E1E;
    border:1px solid black;
    border-top-color:#3a3a3a;  
    width:722px;
}
.productheaderinner 
{
    margin:3px;
    padding:3px;
    background-color:#2F2F2F;
    border:1px solid #3A3A3A;
    width:706px;
}
.productfooter 
{
    background-color:#1c1c1c;
    height:34px;
    padding:2px 16px 2px 16px;
    width:690px;
    border:1px solid black;
    border-top-color:#3a3a3a;  
}
.productgridtitle 
{
    color:#fe8300;
    font-size:11pt;
}
.thumb1 
{
    background-color:#151515;
    border:1px solid black;
    border-top-color:#3a3a3a;
    border-right:1px solid #151515;  
}
.thumb2 
{
    background-color:#1F1F1F;
    border:1px solid black;
    border-top-color:#3a3a3a;  
    border-left:0px solid black;
}
.thumb3 
{
    background-color:#1C1C1C;
    border:1px solid black;
    border-top-color:#3a3a3a;  
    border-right:1px solid #1C1C1C;
}
.thumb4 
{
    background-color:#242424;
    border:1px solid black;
    border-top-color:#3a3a3a;  
    border-left:0px solid black;
}
.textlistheaderrow 
{
    background-color:#444444;
    border:1px solid black;
    border-top-color:#3a3a3a;
    float:left;
    margin-bottom:0.1em;
    width:724px;
    margin:0px;    
}
.textlistheaderrow .altcell {background-color:#414141;}
.textlistheaderrow th {padding:8px;}
.textlistrow 
{
    background-color:#151515;
    border:1px solid black;
    border-top-color:#3a3a3a;
    float:left;
    margin:0px;
    margin-bottom:0.0em;
    width:724px;
}
.textlistrowalt 
{
    background-color:#1C1C1C;
    border:1px solid black;
    border-top-color:#3a3a3a;
    float:left;
    margin:0px;
    margin-bottom:0.0em;
    width:724px;
}
.textlistrow .altcell {background-color:#1F1F1F; }
.textlistrowalt .altcell {background-color:#242424; }
.textlistrow td {padding:8px;}
.textlistrowalt td {padding:8px;}

.cartlistheaderrow 
{
    background-color:#151515;
    color:#a59a8e;
    border:1px solid black;
    border-top-color:#3a3a3a;
    float:left;
    margin-bottom:0.1em;
    width:724px;
    margin:0px;    
}
.cartlistheaderrow th {padding:6px;}
.cartlistrow 
{
    background-color:#1C1C1C;
    border:1px solid black;
    border-top-color:#3a3a3a;
    float:left;
    margin:0px;
    margin-bottom:0.0em;
    width:724px;
}
.cartlistrow td {padding:6px;}

.dropdownform 
{
    background-color:#494848;
    color:#d9cec2;
    border:1px solid black;   
    font-size:8pt;
    padding:2px;
}
.textboxform 
{
    background-color:#494848;
    color:#d9cec2;
    border:1px solid black;
    font-size:9pt;
    padding:2px;
}
.selectedpage 
{
    color: #cec0af;
    font-size: 10pt;
    font-weight:bold;
}
.subtotal
{
    color:#a59a8e;
    font-size: 11pt;
    font-weight:normal;
}
.grandtotal
{
    color:#a59a8e;
    font-size:14pt;
    font-weight:normal;
}
.loginbox td
{
    padding:4px;
}
.billtable input 
{
    width:220px;  
    padding:4px;
}
.billtable select 
{
    width:229px; 
    padding:0px 0px 2px 0px;
    height:24px;
    vertical-align:middle;
}
.checkboxfield input 
{
    width:24px;
    padding:4px;  
}
.required 
{
 color:#db3f28;   
}
.failureNotification 
{
    color:Red;
}

.checkouttextbox 
{
    border:1px solid black;
    font-size:9pt;    
    padding:4px;
}

.checkoutdropdown 
{
    border:1px solid black;
    font-size:9pt;    
    padding:4px;
}
.checkoutrow
{
    background-color:#1C1C1C;
    border:1px solid black;
    border-top-color:#3a3a3a;
    float:left;
    margin:0px;
    margin-bottom:0.0em;
}
.checkoutheader
{
    background-color:#151515;
    border:1px solid black;
    border-top-color:#3a3a3a;
    float:left;
    margin:0px;
    margin-bottom:0.0em;
}
.checkoutsummary 
{
    background-color:#2f2f2f;
    border:1px solid black;
    border-top-color:#3a3a3a;
    float:left;
}
.checkout 
{
    margin-left:12px;
    color:#d8c8b5;
}
.checkoutselected 
{
    margin-left:12px;
    color:#fe8300;
    font-weight:bold;
    font-size:11px;
}
.preview 
{
    position:absolute;
    padding:8px;
    background-color:#151515;
    border:1px solid black;
    border-top-color:#3a3a3a;
    width:580px;
    text-align:center;
    display:none;
}
#recentcustomerpromotion {padding:10px; text-align:center; border:1px solid #fe8300; font-size:1.05em; }
.graybutton1 {
	width:75px; 
	height:23px; 
	line-height:23px; 
	text-align:center; 
	font-family:'Tahoma, Open Sans Condensed', sans-serif;
	background-image:url('/images/button_gray_1.png'); 
	color:white;
	font-size:14px; 
	font-weight:100; 
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke-width: 0.1px;
	opacity: 0.99;
	letter-spacing:0.5px;
	text-shadow: 1px 1px 1px #000; display:block;
}
.graybutton1:hover {background-image:url('/images/button_gray_1_over.png'); }
.graybutton2 { 
	width:110px; 
	height:23px; 
	line-height:23px; 
	text-align:center; 
	font-family:'Tahoma, Open Sans Condensed', sans-serif;
	background-image:url('/images/button_gray_2.png'); 
	color:white;
	font-size:14px; 
	font-weight:100; 
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke-width: 0.1px;
	opacity: 0.99;
	letter-spacing:0.5px;
	text-shadow: 1px 1px 1px #000; display:block;
}		
.graybutton2:hover {background-image:url('/images/button_gray_2_over.png'); }